body {
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 100px;
    transition: 0.4s;
    background-color: white;
    color: black;
}

/* Dark mode class */
.dark-mode {
    background-color: #121212;
    color: white;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    background-color: #333;
    color: white;
}

button:hover {
    opacity: 0.8;
}